
Redmine - Feature #18618

watch users by managers

2014-12-10 17:22 - Eugen  Morjolic

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have to possibility to assign users to a manager.

Every time a user is assignee to a issue his manager shall be added automatically as watcher.

Thank you

History

#1 - 2015-01-08 08:10 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2015-01-08 08:51 - Eugen  Morjolic

The use of this feature is that a manager need to be aware of all issues assigned to users from his team, so adding it automatically as watcher will

allow him to receive e-mail notifications

#3 - 2015-04-14 19:24 - Jean-Philippe Lang

- Status changed from Needs feedback to New
